=head1 NAME

Gtk2::TextAttributes

=head1 HIERARCHY

  Glib::Boxed
  +----Gtk2::TextAttributes


=head1 METHODS

=head2 textattributes = Gtk2::TextAttributes-E<gt>B<new> 

=over

=back

=head2 $dest-E<gt>B<copy_values> ($src)

=over

=over

=item * $src (Gtk2::TextAttributes) 

=back

=back


=head1 SEE ALSO

L<Gtk2>, L<Glib::Boxed>

=head1 COPYRIGHT

Copyright (C) 2003-2007 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gtk2> for a full notice.


=cut

